Subject: [eppext] ID Tracker State Update Notice: <draft-ietf-eppext-reg-08.txt>

From: IETF Secretariat <[email-masked]>
Date: Tue, 30 Sep 2014 15:14:50 -0700

IESG state changed to IESG Evaluation from Waiting for AD Go-Ahead
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-eppext-reg/